Get Emergency Client
Retrieves complete details of a specific Emergency Client by client ID.
SSO Realm identifier
Emergency Client ID
Emergency Client details
"{\n \"clientId\" : \"emergency-client-id\",\n \"clientName\" : \"Emergency Access Client\",\n \"clientDescription\" : \"API client for emergency access purposes\",\n \"accessTokenTtl\" : 259200,\n \"accessTokenExpirationDate\" : 1750526688158,\n \"accessTokenStatus\" : \"ACTIVE\",\n \"tokenEndpointUrl\" : \"https://host.com/acs/t/CUSTOMER/token\",\n \"oidcIssuerUrl\" : \"https://host.com/acs/t/CUSTOMER\"\n}"
Bearer access token string
The date on which the access token for this emergency client expires
Active / expired status for tokens generated for emergency clients
Time-To-Live lifespan in minutes of the access token for this emergency client
Description for the emergency client
Unique string that is used as the principal for this emergency client
Friendly name for the emergency client
The OIDC issuer URL of the identity broker that generated this emergency client
Roles assigned to this client
The token endpoint URL of the identity broker that generated this emergency client
curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/fleet-management/iam/ssorealms/{ssoRealmId}/emergency-clients/{clientId}